/* SEARCH */
.search_box input[type=text] {
	width: 80%!important;
	font-size: 120%!important;
	padding: 0 30px 0 80px!important;
	margin: 0 0 60px 0!important;
	height: 82px;
	border-radius: 80px 0 0 80px!important;
	box-sizing: border-box!important;
	border-right: none!important;
	background-image: url("../../../../images/search-icon-gry.svg");
	background-size: 35px 35px;
	background-position: left 22px top 24px;;
	background-repeat: no-repeat;
}

#search-box-submit {
	float: right;
	width: 20%!important;
	font-size: 150%!important;
	padding: 0!important;
	margin: 0 0 60px 0!important;
	height: 82px;
	line-height: 82px;
	text-align: center;
	border-radius: 0 80px 80px 0!important;
	background-color: #FFC116!important;
	cursor: pointer;
	color: #FFF;
	text-transform: uppercase
}
.search_box_instruction {
	font-size: 80%;
	text-transform: uppercase;
}
.search_form_popup {
	position: fixed;
	z-index: 1000000;
	height: 100vh;
	top: -100vh;
	right: 0;
	left: 0;
	background-color:rgba(30,30,30,0.98);
	display: flex;
	align-items: center;
  	justify-content: center;
	text-align: left;
	opacity: 0;
}
.search_form_popup.active {
	top: 0;
	opacity: 1;
}
.search_form_holder {
	position: relative;
	width: 1200px;
	background-color: #777;
	box-shadow: 0 0 15px 15px rgb(0,0,0,0.100);
}
.search_form_holder.search-page {
	width: 100%;
	background: none;
	box-shadow: none;
}
.search_form_inner {
	padding: 50px;
	color: #EEE
}
.search_form_inner.search-page {
	padding: 0;
	color: #333
}
.search_form_inner h3, .search_form_inner h5 {
	color: #EEE
}
.search_form_inner.search-page h3, .search_form_inner.search-page h5 {
	color: #333
}
.search_form_inner h5 {
	margin: 15px 0 5px 0;
}
.search_form_inner.search-page h5 {
	margin: 0 0 10px 0;
}
.search_form_inner p {
	margin: 0 0 15px 0;
	opacity: 0.5
}
.search_form_inner.search-page p {
	font-size: 80%;
	line-height: 1
}
.search_form_inner .clear_search, .search_form_inner .button.search {
	float: left!important;
	clear: none!important;
}
.search_form_inner .clear_search {
	width: auto!important;
	max-width: 40%!important;
	margin: 15px 0 0 15px!important;
}
.search_form_inner .clear_search.search-page {
	width: auto!important;
	max-width: 60%!important;
	font-size: 80%;
	margin: 15px 0 0 10px!important;
}
.search_form_inner .button.search {
	margin-bottom: 0!important;
}
.content50.search-page {
	width: 100%!important;
	padding-left: 0!important;
	padding-right: 0!important;
}
.navigation ul li {
	background-image: none!important
}

.search_list {
	margin: 0;
	width: 100%;
	list-style: none;
}
.search_list_li  {
	margin: 0 0 30px 0!important;
	padding: 0 90px 30px 0!important;
	border-bottom: 1px dotted #999;
	background: none!important;
	position: relative;
	min-height: 120px;
}
.search_list li.restricted {
	opacity: 0.7;
	pointer-events: none;
	color: #999!important
}
.search_list li .content80.right, .search_list li .content20.left {
	padding: 0!important
}
.search_list li h5 a {
	color: #333!important;
	font-size: 110%;
}
.search_list li.post_li h5 a:hover, .search_list li.page_li h5 a:hover {
	color: #EC135F!important;
}
.search_list li.resources_li h5 a:hover {
	color: #F26F21!important;
}
.search_list li.collaborators_li h5 a:hover, .search_list li.member-schools_li h5 a:hover {
	color: #2395D2!important;
}
.search_list li.forum_li h5 a:hover, .search_list li.topic_li h5 a:hover, .search_list li.reply_li h5 a:hover, .search_list li.webinar-library_li h5 a:hover, .search_list li.upcoming-webinar_li h5 a:hover {
	color: #6FB544!important;
}
.search_list li.learning-events_li h5 a:hover {
	color: #FFC116!important;
}
.post_type_icon {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 0;
	right: 0;
	font-size: 9px;
	line-height: 1;
	color: #FFF;
	text-align: center;
	padding: 40px 0 0 0;
	background-position: center top;
	background-size: 40px 40px;
	background-repeat: no-repeat;
	text-transform: uppercase
}
.post_type_icon.post, .post_type_icon.page {
	color: #EC135F;
	background-image: url("../../../../images/news-icon.svg")
}
.post_type_icon.resources {
	color: #F26F21;
	background-image:url("../../../../images/library-icon.svg")
}
.post_type_icon.forum, .post_type_icon.topic, .post_type_icon.reply {
	color: #6FB544;
	background-image:url("../../../../images/discussion-icon.svg")
}
.post_type_icon.collaborators {
	color: #2395D2;
	background-image:url("../../../../images/collaborator-icon.svg")
}
.post_type_icon.learning-events {
	color: #FFC116;
	background-image:url("../../../../images/learning-events-icon.svg")
}
.post_type_icon.webinar-library, .post_type_icon.upcoming-webinar {
	color: #6FB544;
	background-image:url("../../../../images/webinar-green.svg")
}
.post_type_icon.member-schools {
	color: #2395D2;
	background-image:url("../../../../images/map-icon.svg")
}
.search_link {
	position: absolute;
	width: 60px;
	height: 60px;
	border-radius: 30px;
	bottom: 15px;
	right: 0;
	font-size: 0;
	background-position: center center;
	background-size: 40px 40px;
	background-repeat: no-repeat;
	cursor: pointer
}
.search_link:hover {
	transform: scale(1.1)
}
.search_link.post, .search_link.page {
	background-image: url("../../../../images/view-icon-pnk.svg")
}
.search_link.resources {
	background-image: url("../../../../images/view-icon-orn.svg")
}
.search_link.forum, .search_link.topic, .search_link.reply, .search_link.webinar-library, .search_link.upcoming-webinar {
	background-image: url("../../../../images/view-icon-grn.svg")
}
.search_link.collaborator, .search_link.member-school {
	background-image: url("../../../../images/view-icon-grn.svg")
}
.search_link.learning-events {
	background-image: url("../../../../images/view-icon-ylw.svg")
}
.search_link.member-schools {
	background-image: url("../../../../images/view-icon-blu.svg")
}
.search_link.restricted {
	background-image: url("../../../../images/lock-icon-gry.svg")!important
}
.search_snippet {
	float: left;
	width: 100%;
	margin: 0;
	font-size: 90%
}
.search_thumbnail {
	width: 100%;
	height: 150px;
	background-size: cover;
}
.resource_cat.forums, .resource_cat.collaborators, .resource_cat.events {
	background: none!important;
	padding: 0 0 5px 0!important;
	line-height: 1.2;
}
.resource_cat.forums a, .resource_cat.forums strong {
	color: #6FB544;
}
.resource_cat.events a, .resource_cat.events strong {
	color: #FFC116
}
.resource_cat.resources a, .resource_cat.resources strong {
	color: #F26F21;
}
.resource_cat.collaborators a, .resource_cat.collaborators strong {
	color: #2395D2;
}
.cat_select {
	background-image: none!important
}
.search_results.start {
	text-transform: none!important
}
.search_reset_btns {
	color: #333;
}
.search_reset_btns a {
	color: #333;
	padding: 0 0 0 10px;
}
.search_reset_btns span  {
	color: #333;
	padding: 0 10px 0 0;
}
.search_reset_btns a:hover, .search_reset_btns span:hover  {
	color: #000;
}